<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>187</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3709</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,187</Point>
        <Point>195,211</Point>
        <Point>234,293</Point>
        <Point>273,336</Point>
        <Point>312,373</Point>
        <Point>352,406</Point>
        <Point>391,436</Point>
        <Point>430,462</Point>
        <Point>469,485</Point>
        <Point>508,509</Point>
        <Point>901,740</Point>
        <Point>1293,941</Point>
        <Point>2156,1326</Point>
        <Point>2744,1544</Point>
        <Point>3528,1827</Point>
        <Point>4313,2135</Point>
        <Point>5293,2514</Point>
        <Point>5725,2673</Point>
        <Point>6078,2791</Point>
        <Point>7058,3128</Point>
        <Point>8039,3451</Point>
        <Point>8823,3709</Point>
        <Point>10000,4036</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>